CVE-2023-45927

NameCVE-2023-45927
DescriptionS-Lang 2.3.2 was discovered to contain an arithmetic exception via the function tt_sprintf().
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, GitHub advisories/code/issues, web search, more)
Debian Bugs1068144

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
slang2 (PTS)buster2.3.2-2vulnerable
bullseye2.3.2-5vulnerable
trixie, bookworm2.3.3-3vulnerable
sid2.3.3-4vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
slang2source(unstable)(unfixed)unimportant1068144

Notes

http://lists.jedsoft.org/lists/slang-users/2023/0000003.html
Negligible security impact

Search for package or bug name: Reporting problems